.cfstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.competition {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;S
	color:#006600;
  background-color:#E9F8CD;
	}

.colourpad {
padding: 10px;
background: #FFF;
border: 1px;
border-style: solid;
border-color: #0066FF;
}
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 0px none;
	line-height: 15px;
	color:#006600;
  background-color:#E9F8CD;
  scrollbar-face-color:#8AE90F;
  scrollbar-arrow-color:#488001;
  scrollbar-track-color:#E9F8CD;
  scrollbar-shadow-color:#488001;
  scrollbar-highlight-color:#DBFEAE;
  scrollbar-3dlight-color:#fffff;
  scrollbar-darkshadow-Color:#202020;

}
.quick {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bolder;
}
.mainstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #001256;
}
.headline {
	font-weight: bold;
	font-size: 13px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F8805;
	
	}
	.footer a:link {
	text-decoration: underline;
	color: #4F8805;
	}
.footer a:visited {
	text-decoration: underline;
	color: #69B606;
	}
.footer a:hover {
	text-decoration: none;
	color: #000000;
	
	}
.footer a:active {
	text-decoration: underline;
	color: #ffffff;
	
	}
.address {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.address a:link {
	text-decoration: underline;
	color: #CBF681;
	}
.address a:visited {
	text-decoration: underline;
	color: #CBF681;
	}
.address a:hover {
	text-decoration: none;
	color: #FFFFFF;
	
	}
.address a:active {
	text-decoration: underline;
	color: #ffffff;
	}
	
.evetabshade1 {
	background-color: ##E0FEC5 ;
	padding: 3px;
	}

.evetabshade2{
	background-color: #BDFC85 ;
	padding: 3px;
	}
	
.evetabhead {
	background-color: #73E907;
	color: #FFFFFF; 
	font-weight: bold;
	padding: 3px; 
	}
	
	.header {
	background-color: #00209f;
	color: #FFFFFF; 
	font-weight: bold;
	padding: 3px; 
	font-size: 12px;
	}
	
	.exclusive {
	background-color: #00209f;
	color: #FFFFFF; 
	font-weight: bold;
	padding: 3px; 
	font-size: 12px;
	}
	
	.infotable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border: 1px;
	border-style: solid;
	background-color:#048FFE;
	color: #FFFFFF;
	border-color: #e2e6ef;
	padding: 3px;
	padding-left: 15px;
	}